2017-11-22 12:45 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003919Kali Linux[All Projects] Tool Upgradepublic2017-03-14 12:52
ReporterMister_X 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.1 
Summary0003919: Freeradius-WPE
DescriptionFreeradius has released a new version: 3.0.13. It needs to be patched with the freeradius-wpe patch from https://github.com/aircrack-ng/aircrack-ng/tree/master/patches/wpe/freeradius-wpe
Steps To Reproduce1. Download Freeradius-WPE 3.0.13
2. Apply patch from Aircrack-ng
Additional InformationThe current patch applies just fine on 3.0.13 (and didn't need any update). And it was tested and still works fine.
Attached Files

-Relationships
+Relationships

-Notes

~0006498

sbrun (manager)

new version 3.0.13-0kali1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-03-12 05:17 Mister_X New Issue
2017-03-13 13:58 rhertzog Assigned To => sbrun
2017-03-13 13:58 rhertzog Status new => assigned
2017-03-14 12:52 sbrun Status assigned => resolved
2017-03-14 12:52 sbrun Resolution open => fixed
2017-03-14 12:52 sbrun Fixed in Version => 2017.1
2017-03-14 12:52 sbrun Note Added: 0006498
+Issue History